appwrite/server-ce Security Advisories for 0.12.4 (1)